uuid: ffc921b7-1e87-4b98-933b-7d1bf8b9a975
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.blog
  module:
    - text
_core:
  default_config_hash: _d0Wpv5JicuiVOtdyeU3s6lHlMQR-iC4YkBLMDyDBWE
id: node.blog.field_summary
field_name: field_summary
entity_type: node
bundle: blog
label: Summary
description: 'Enter a short description of what this blog post is about. The summary is displayed on blog teasers, such as on the blog listing page. '
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
